/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/**
         * Home styles
         */

#content .page-inner .row .slider_contenedor{
    width: 100%;
    max-width: 95vw;
    max-height : 200vh;
    min-height: 0;
    min-width: 0;
}
        .page-id-36, .hounix {
             background-color: #F8DCAC;;
            font-size: 18px;
        }
        .hounix h2 {
            display: none;
            font-size: 20px;
            font-weight: normal;
            text-align: center;
        }
        .hounix-logo {
            background: url('https://hounix.com/wp-content/uploads/2023/11/logo.png') no-repeat center center;
            height: 107px;
            text-indent: -9999px;
            text-align: center;
            margin-bottom: 25px;
        }
        .hounix .ml-site-list {
            border: 1px solid #DFE2F8;
            border-radius: 4px;
        }
        .hounix-site-link {
            background-color: #FFFFFF;
            border-bottom: 1px dotted #CECECE;
            display: block;
            padding: 15px 18px 15px 55px;
            position: relative;
            text-decoration: none;
        }
        .hounix .ml-site-list li:first-child .hounix-site-link {
            border-top-left-radius: 4px;
            border-top-right-radius: 4px;
        }
        .hounix .ml-site-list li:last-child .hounix-site-link {
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
        }
        .hounix-site-link:hover,
        .hounix-site-link:focus {
            background-color: #EDEDED;
        }
        .hounix-site-link:active {
            color: inherit;
        }

        /**
         * Link icon - chevron right
         */
        .hounix-site-link:after {
            background: url('https://hounix.com/wp-content/uploads/2023/11/logo.png') no-repeat 0 0 transparent;
            content: '';
            float: right;
            height: 16px;
            width: 10px;
            margin-top: 2px;
        }

        /**
         * Flags positions
         */
        .hounix-site-link:before {
            background: url('https://hounix.com/wp-content/uploads/2023/12/flags.png?v=3.0') no-repeat 0 0 transparent;
            content: '';
            display: block;
            height: 20px;
            width: 28px;
            position: absolute;
            top: 16px;
            left: 15px;
        }

        .hounix-site-hounixb a:before {
            background-position: 0 -20px;
        }
        .hounix .ml-site-mco a:before {
            background-position: 0 -40px;
        }
        .hounix .ml-site-mcr a:before {
            background-position: 0 -60px;
        }
        .hounix-site-hounixc a:before {
            background-position: 0 -80px;
        }
        .hounix .ml-site-mrd a:before {
            background-position: 0 -100px;
        }
        .hounix .ml-site-mec a:before {
            background-position: 0 -120px;
        }
        .hounix-site-hounixm a:before {
            background-position: 0 -140px;
        }
        .hounix .ml-site-mpa a:before {
            background-position: 0 -160px;
        }
        .hounix .ml-site-mpe a:before {
            background-position: 0 -180px;
        }
        .hounix .ml-site-mpt a:before {
            background-position: 0 -200px;
        }
        .hounix-site-hounixu a:before {
            background-position: 0 -220px;
        }
        .hounix-site-hounixv a:before {
            background-position: 0 -240px;
        }

        .hounix-site-hounixgt a:before {
            background-position: 0 -260px;
        }

        .hounix-site-hounixbo a:before {
            background-position: 0 -280px;
        }

        .hounix-site-hounixpy a:before {
            background-position: 0 -300px;
        }

        .hounix-site-hounixcb a:before {
            background-position: 0 -320px;
        }

        .hounix-site-hounixhn a:before {
            background-position: 0 -340px;
        }

        .hounix-site-hounixni a:before {
            background-position: 0 -360px;
        }

        .hounix-site-hounixsv a:before {
            background-position: 0 -380px;
        }

        /* */
        .hounix {
                display: table;
                color: #333;
                margin: 0 auto;
                min-width: 200px
        }
        .hounix header,
        .hounix nav {
            display: table-cell;
            vertical-align: middle;
        }
        .hounix-logo {
            background-image: url('https://hounix.com/wp-content/uploads/2023/11/logo.png');
            height: 223px;
            width: 249px;
            background-size: 249px 223px;
        }
        .hounix h2 {
            display: block;
        }
        .hounix nav {
            padding-left: 74px;
        }
        .hounix .ml-site-list {
            border: 0;
            border-radius: 4px;
        }
        .hounix .ml-site-list li {
            margin-bottom: 2px;
        }
        .hounix-site-link {
            background-color: rgba(255,255,255,.5);
            border-bottom: 0;
            border-radius: 4px;
            display: inline-block;
            font-size: 14px;
            padding: 5px 18px 5px 55px;
            transition: all .3s;
        }
        .hounix-site-link:hover {
            background-color: rgba(255,255,255,.8);
        }
        .hounix .ml-site-list li:last-child .hounix-site-link {
            border-bottom-left-radius: 4px;
            border-bottom-right-radius: 4px;
        }
        .hounix-site-link:before {
            top: 3px;
        }
        .hounix-site-link:after {
            display: none;
        }
        /* */
        @media screen and (min-width: 1024px) {
            .hounix {
                display: table;
                color: #333;
                margin: 0 auto;
                min-width: 200px
            }
            .hounix header,
            .hounix nav {
                display: table-cell;
                vertical-align: middle;
            }
            .hounix-logo {
                background-image: url('https://hounix.com/wp-content/uploads/2023/11/logo.png');
                height: 223px;
                width: 249px;
                background-size: 249px 223px;
            }
            .hounix h2 {
                display: block;
            }
            .hounix nav {
                padding-left: 74px;
            }
            .hounix .ml-site-list {
                border: 0;
                border-radius: 4px;
            }
            .hounix .ml-site-list li {
                margin-bottom: 2px;
            }
            .hounix-site-link {
                background-color: rgba(255,255,255,.5);
                border-bottom: 0;
                border-radius: 4px;
                display: inline-block;
                font-size: 14px;
                padding: 5px 18px 5px 55px;
                transition: all .3s;
            }
            .hounix-site-link:hover {
                background-color: rgba(255,255,255,.8);
            }
            .hounix .ml-site-list li:last-child .hounix-site-link {
                border-bottom-left-radius: 4px;
                border-bottom-right-radius: 4px;
            }
            .hounix-site-link:before {
                top: 3px;
            }
            .hounix-site-link:after {
                display: none;
            }

        }

        @media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {

            .hounix-logo {
                background-image: url('https://hounix.com/wp-content/uploads/2023/11/logo.png');
                background-size: auto 107px;
            }

            .hounix-site-link:before {
                background-image: url('https://hounix.com/wp-content/uploads/2023/12/flags.png');
                background-size: 28px;
            }

            @media (min-width: 1024px) {

                .hounix-logo {
                    background-image: url('https://hounix.com/wp-content/uploads/2023/11/logo.png');
                    background-size: 249px 223px;
                }

            }

        }